<Gauge Name="Poskydebug3" Version="1.0">
  <Size X="102" Y="102"/>

  <Element>
    <Position X="32" Y="35"/>
    <Text X="70" Y="18" Bright="Yes" Length="5" Font="Quartz" Color="#FFFFFF"  Adjust="center" VerticalAdjust="Bottom" Multiline="No" Bold="Yes">
      <String>%((L:PkyElev,percent) )%!3d!</String>
    </Text>
  </Element>

  <!-- (P:ZULU DAY OF YEAR, number) -->
  <!-- (L:PkyRWINGMIDFLEX,percent) -->

</Gauge>
